=head2 Sat Jul 29 20:02:26 2017: C<Module> L<Unix::Syslog|Unix::Syslog>

=over 4

=item *

C<installed into: /usr/lib/psad>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 29 20:02:28 2017: C<Module> L<Bit::Vector|Bit::Vector>

=over 4

=item *

C<installed into: /usr/lib/psad>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 7.4>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 29 20:02:28 2017: C<Module> L<Carp::Clan|Carp::Clan>

=over 4

=item *

C<installed into: /usr/lib/psad>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 29 20:02:30 2017: C<Module> L<Date::Calc|Date::Calc>

=over 4

=item *

C<installed into: /usr/lib/psad>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.3>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 29 20:02:42 2017: C<Module> L<NetAddr::IP|NetAddr::IP>

=over 4

=item *

C<installed into: /usr/lib/psad>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.075>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 29 20:02:43 2017: C<Module> L<IPTables::Parse|IPTables::Parse>

=over 4

=item *

C<installed into: /usr/lib/psad>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.6.1>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 29 20:02:43 2017: C<Module> L<IPTables::ChainMgr|IPTables::ChainMgr>

=over 4

=item *

C<installed into: /usr/lib/psad>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.6>

=item *

C<EXE_FILES: >

=back

